
use `qc`;
-- 执行前请看注意事项！
-- 操作日志相关配置
-- 注意

SET @hospitalId =4;

/**
sys_login_log 系统登录日志表
 */
DROP TABLE IF EXISTS `sys_login_log`;
CREATE TABLE `sys_login_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `login_id` bigint(20) NOT NULL COMMENT '登录用户ID',
  `login_name` varchar(64) NOT NULL COMMENT '登录用户名',
  `login_date` datetime NOT NULL COMMENT '登录日期',
  `login_ip` bigint(10) unsigned NOT NULL DEFAULT '0' COMMENT '登录ip',
  `login_address` varchar(64) DEFAULT NULL COMMENT '登录ip地址',
  `login_browser` varchar(64) DEFAULT NULL COMMENT '浏览器',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(32) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(32) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=391 DEFAULT CHARSET=utf8 COMMENT='系统登录日志表';



/**
sys_operation_log 系统操作日志表
 */
DROP TABLE IF EXISTS `sys_operation_log`;
CREATE TABLE `sys_operation_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `operation_id` bigint(20) DEFAULT NULL COMMENT '操作人用户ID',
  `operation_name` varchar(64) DEFAULT NULL COMMENT '操作人用户名',
  `operation_date` datetime NOT NULL COMMENT '操作日期',
  `operation_record` varchar(256) DEFAULT NULL COMMENT '操作记录',
  `operation_ip` bigint(10) unsigned NOT NULL DEFAULT '0' COMMENT 'ip地址',
  `operation_address` varchar(64) DEFAULT NULL COMMENT '操作地址',
  `operation_method` varchar(256) NOT NULL COMMENT '操作方法',
  `operation_way` varchar(32) NOT NULL COMMENT '操作请求方式',
  `operation_url` varchar(256) NOT NULL COMMENT '操作url',
  `operation_param` longtext COMMENT '操作参数',
  `json_result` longtext COMMENT '返回参数',
  `is_placefile` varchar(2) NOT NULL DEFAULT '0' COMMENT '是否归档（0：未归档，1：已归档）',
  `is_deleted` char(1) NOT NULL DEFAULT 'N' COMMENT '是否删除,N:未删除，Y:删除',
  `gmt_create` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT '1970-01-01 12:00:00' COMMENT '记录修改时间,如果时间是1970年则表示纪录未修改',
  `creator` varchar(32) NOT NULL DEFAULT '0' COMMENT '创建人，0表示无创建人值',
  `modifier` varchar(32) NOT NULL DEFAULT '0' COMMENT '修改人,如果为0则表示纪录未修改',
  `remark` varchar(128) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25285 DEFAULT CHARSET=utf8 COMMENT='系统操作日志表';


/**
sys_menu 添加操作日志相关菜单
 */

INSERT INTO `sys_menu` (`id`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `name`, `parent_id`, `code`, `show_status`, `maintain_status`, `order_no`, `remark`) VALUES ('130', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '日志管理', '-1', 'YH-RZGL', '1', '1', '17', '用户-日志管理');
INSERT INTO `sys_menu` (`id`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `name`, `parent_id`, `code`, `show_status`, `maintain_status`, `order_no`, `remark`) VALUES ('131', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '操作日志', '130', 'YH-RZGL-CZRZ', '1', '1', '1', '用户-日志管理-操作日志');
INSERT INTO `sys_menu` (`id`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `name`, `parent_id`, `code`, `show_status`, `maintain_status`, `order_no`, `remark`) VALUES ('132', 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '登录日志', '130', 'YH-RZGL-DLRZ', '1', '1', '2', '用户-日志管理-登录日志');


/**
sys_role_menu 超级管理员添加操作日志想哥菜单
 */
INSERT INTO `sys_role_menu` (`is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `role_id`, `menu_id`, `remark`) VALUES ( 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '130', '用户-日志管理');
INSERT INTO `sys_role_menu` (`is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `role_id`, `menu_id`, `remark`) VALUES ( 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '131', '用户-日志管理-操作日志');
INSERT INTO `sys_role_menu` (`is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `role_id`, `menu_id`, `remark`) VALUES ( 'N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '-1', '132', '用户-日志管理-登录日志');



/**
sys_hospital_set 医院配置表配置对应医院的日志信息模板
 */
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改模块分值', '/qc/cases/saveQcCases', '修改#name模块分值为#score_new分', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改条目提示信息', '/qc/casesEntryHospital/updataQcCasesEntry', '修改#name条目提示信息为#msg_new', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '禁用用户', '/sys/user/disable', '修改#linkman用户状态为禁用', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '启用用户', '/sys/user/enable', '修改#linkman用户状态为启用', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改条目提示信息', '/qc/casesEntryHospital/updataQcCasesEntry', '修改#name条目分值为#score_new分', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改条目提示信息', '/qc/casesEntryHospital/updataQcCasesEntry', '修改#name条目类型为{\"key\":\"isReject_new\",\"0\":\"非单否\",\"1\":\"单否\"}', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改条目提示信息', '/qc/casesEntryHospital/updataQcCasesEntry', '修改#name条目启用状态为{\"key\":\"isUsed_new\",\"0\":\"未启用\",\"1\":\"启用\"}', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '新增质控类型', '/qc/qcType/add', '新增#name质控类型', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改质控类型', '/qc/qcType/update', '修改#name质控类型', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '复制质控类型', '/qc/qcType/copy', '复制#name质控类型', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '删除质控类型', '/qc/qcType/delete', '删除#name质控类型', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改角色权限', '/sys/role/saveRoleMenu', '修改#name角色权限', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改用户角色', '/sys/user/editUserRoles', '修改#linkman所属角色为#roles', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '质控评分', '/qc/behospitalInfo/analyze', '人工手动评分', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', @hospitalId, '修改用户科室', '/sys/user/editUserDepts', '修改#linkman所属科室为#depts', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/medicalCheckExport', '导出{\"0\":\"运行病历稽查表\",\"1\":\"终末病历稽查表\",\"key\":\"isPlacefile\"}', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/homePageLevelExport', '导出病案首页合格率占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/homePageLevelXYExport', '导出医师病案首页合格率占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/entryGroupByEntryExport', '导出条目缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/levelExport', '导出各科室缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/levelExport_TZ', '导出各科室缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/getAverageDayNumExport', '导出科室平均住院天数', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/getAverageFeeExport', '导出科室平均住院花费', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/levelPercentGroupByDeptExport', '导出各科室甲级病历占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/entryCountGroupByEntryExport', '导出各科室缺陷占比 / 缺陷列表', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/entryCountGroupXYByEntryExport', '导出各科室缺陷占比 / 缺陷列表', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/entryCountGroupByCaseExport', '导出各模块缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/entryStatisticsExport', '导出关键条目缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/qcResultShortPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/qcResultShortXYPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/leaveHosMrPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/qcCheckStatisticsExport', '导出质控核查统计', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/unModifyMRPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/medicalCheckInnerExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/unModifyMRStatisticsExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/reHos31DaysPageExport', '导出31天再入院人数', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/hmImproveMRPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/qcCheckMRPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/qualityControlExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/homePageLevelExportByDept', '导出病案首页合格率占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/homePageLevelXYExportByDept', '导出医师病案首页合格率占比(科室)', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/entryCountGroupXYByExportDept', '导出医师病案首页合格率占比 / 缺陷列表', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/qcResultShortXYPageExportDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/entryGroupExportByDeptPage', '导出科室缺陷占比 / 缺陷列表', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/entryGroupExportByDeptCase', '导出各模块缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/entryGroupExportByDeptEntry', '导出条目缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/qcResultShortExportByDeptPage', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/levelExportByDept', '导出各科室缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/entryStatisticsExportByDept', '导出关键条目缺陷占比', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/leaveHosMrPageExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/qcCheckStaExportByDept', '导出{\"0\":\"运行质控核查统计\",\"1\":\"终末质控核查统计\",\"key\":\"isPlacefile\"}', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/qcCheckMRPageExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/improveMRExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/reHos31DaysPageExportByDept', '导出31天再入院人数', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/unModifyMRSExportByDept', '导出时效性相关统计', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/unModifyMRPageExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/qualityControlExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/behospitalInfo/exportExcel', '导出mrqc', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/behospitalInfo/exportQcresult', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/behospitalInfo/exportQcresultByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/behospitalInfo/exportQcresultByPerson', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/behospitalInfo/exportQcresultByGroup', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/analysisDept/getEntryDefectImproveByDeptExport', '导出条目缺陷改善统计(科室)', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/analysisDept/getDefectImproveInnerByDeptExport', '导出条目缺陷改善统计详情', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/analysis/getQcClickByExport', '导出临床质控使用统计', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/analysis/getQcClickInnerPageByExport', '导出临床质控使用统计详情', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/analysis/getEntryDefectImproveByExport', '导出条目缺陷改善统计', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/analysis/getDefectImproveInnerByExport', '导出条目缺陷改善统计详情', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/consoleByDoctor/doctorAverageStatisticsExport', '导出医生质控平均分', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/consoleByDoctor/doctorAverageLevelExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/consoleByDoctor/getDoctorDetailPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/consoleByDoctor/getDetailRecordListPageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/appealExamineInfo/getComplaintRecordExport', '导出申诉记录', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/qc/appealExamineInfo/getAppealReviewExport', '导出申诉审核', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/badQualifiedLevelPageXYExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/badUnQualifiedLevelPageXYExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/homeQualifiedPageOrLevelExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/homeUnQualifiedPageOrLevelExportByDept', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/badQualifiedLevelPagePageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/badUnQualifiedLevelPagePageExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/badQualifiedLevelPageXYExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/console/export/badUnQualifiedLevelPageXYExport', '导出抽查住院病历质量情况', 'operationLog');
INSERT INTO `sys_hospital_set` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `hospital_id`, `name`, `code`, `value`, `remark`) VALUES ('N', '1970-01-01 12:00:00', '1970-01-01 12:00:00', '0', '0', '4', '导出', '/print/export/medicalCheckExportByDept', '导出{\"0\":\"运行病历稽查表\",\"1\":\"终末病历稽查表\",\"key\":\"isPlacefile\"}', 'operationLog');


/**
med_appeal_info 申述信息表添加申诉人姓名字段
 */
ALTER TABLE `med_appeal_info` ADD  `claimant_name` varchar(60) DEFAULT NULL COMMENT '申诉人姓名' AFTER `claimant_id`;
